Loading...
Searching...
No Matches

## ilaver()

subroutine ilaver | ( | integer | vers_major,
|  | integer | vers_minor,
|  | integer | vers_patch )

ILAVER returns the LAPACK version.

Purpose:

      !>
      !>  This subroutine returns the LAPACK version.
      !>

Parameters

  [out] | VERS_MAJOR | VERS_MAJOR is INTEGER return the lapack major version
  [out] | VERS_MINOR | VERS_MINOR is INTEGER return the lapack minor version from the major version
  [out] | VERS_PATCH | VERS_PATCH is INTEGER return the lapack patch version from the minor version

Author
  Univ. of Tennessee
  Univ. of California Berkeley
  Univ. of Colorado Denver
  NAG Ltd.